APPSTREAM-UTIL(1)

NAME
appstream-util - Manipulate AppStream, AppData and MetaInfo metadata

SYNOPSIS

appstream-util [OPTION...]

DESCRIPTION

This manual page documents briefly the appstream-util command.

appstream-util allows you to manipulate and validate AppStream, AppData and MetaInfo for syntax, formatting and style guidelines.

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.